Version: app-crypt/dieharder 3.31.1-r1:0

Depends On: sci-libs/gsl doc? ( dev-tex/latex2html )

USE Flags:doc

3.31.1-r1
"~alpha ~amd64 ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus